body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
    height: 100%;
    color: #777;
    line-height: 1.8;
}

/* Parallax */
.bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* backgrund 1 (Plná velikost) */
.bgimg-1 {
    background-image: url('../image/cover1.jpg');
    min-height: 100%;
}

/* background 2 (Portfolio) */
.bgimg-2 {
    background-image: url("../image/event3.jpeg");
    min-height: 400px;
}

/* background 3 (Kontakt) */
.bgimg-3 {
    background-image: url("../image/event2.jpg");
    min-height: 400px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}
.clear{
	clear: both;
}
.logo{
	margin: 50px;
}
.Text{
	text-align: center;
}
.greentext{
	color: #60b446;
}
.bluetext{
	color: #26ace2;
}
.hidden{
	display: none;
}
.success{
	color: green;
}
.error{
	color: red;
}
.text-decoration{
	text-decoration: none;
}
/* galerie */
.gal_right{
	width: 80%;
}

/* vypínání Paralaxu na tabletech a telefonech */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }

}

	


	